/* for about us */
/* Add custom scrollbar styles */
.modal-container::-webkit-scrollbar {
    width: 8px !important;
    background-color: #f5f5f5 !important;
}

.modal-container::-webkit-scrollbar-thumb {
    background-color: #888 !important;
    border-radius: 4px !important;
    transition: background-color 0.3s ease-in-out !important;
}

.modal-container::-webkit-scrollbar-thumb:hover {
    background-color: #555 !important;
}

.modal-container::-webkit-scrollbar-track {
    background-color: #f5f5f5 !important;
    border-radius: 4px !important;
}

.modal-container::-webkit-scrollbar-track:hover,
.modal-container::-webkit-scrollbar-track:active {
    background-color: #ebebeb !important;
}

/* blur modal */
.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    backdrop-filter: blur(20px);
    pointer-events: none;
}

/* timeline */
.carousel {
    width: 100%;
}

.slick-slide {
    margin: 30px;
}

.slick-slide img {
    width: 100%;
}